<?php

namespace App\Traits;

use Illuminate\Database\Eloquent\Builder;

trait HasActive
{
    public function scopeActive(Builder $query): Builder
    {
        return $query->where('active', true);
    }
}
